/*===========================================================
created: 2013.03.03
===========================================================*/

#globalHeaderBG {
	position: relative;
	width: 1000px;
	height: 195px;
	background-color: #877464;
	margin: 0 auto;
	display: block;
}
#globalHeader {
	position: relative;
	width: 1000px;
	height: 195px;
	z-index: 9999;
	background: url(/en/images/common/header_base.png) center no-repeat;
	display: block;
	margin: -195px auto 0 auto;
}
#globalHeader #headArea {
	position: relative;
	width: 940px;
	padding-top: 16px;
	height: 68px;
	margin: 0 auto;
}
#globalHeader #headArea h1 {
	white-space: nowrap;
	overflow: hidden;
	width: 140px;
	height: 38px;
}
#globalHeader #headArea h1 a {
	width: 140px;
	height: 38px;
	display: block;
}
#globalHeader #visionImg {
	position: absolute;
	top: 16px;
	right: -2px;
}
#globalHeader #naviArea {
	position: relative;
	width: 940px;
	height: 38px;
	margin: 28px auto 0;
}
#globalHeader #naviArea ul {
	float: left;
	width: 780px;
}
#globalHeader #naviArea ul li {
	float: left;
	margin-right: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 130px;
	height: 38px;
	color: #877464;
}
#globalHeader #naviArea ul li#gNavi01 {
	background: url(/en/images/common/btn_products.png) top left;
}
#globalHeader #naviArea ul li#gNavi02 {
	background: url(/en/images/common/btn_corporate.png) top left;
}
#globalHeader #naviArea ul li#gNavi03 {
	background: url(/en/images/common/btn_csr.png) top left;
}
#globalHeader #naviArea ul li#gNavi04 {
	background: url(/en/images/common/btn_recruiting.png) top left;
}
#globalHeader #naviArea ul li#gNavi05 {
	background: url(/en/images/common/btn_contact.png) top left;
}
#globalHeader #naviArea ul li#gNavi06 {
	background: url(/en/images/common/btn_ir.png) top left;
}
#globalHeader #naviArea #gNavi09 {
	float: right;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 40px;
	height: 38px;
	background: url(/en/images/common/btn_search.png) top left;
	color: #877464;
}
#globalHeader #headArea #gNavi10 {
	width: 52px;
	height: 10px;
	color: #877464;
	position: absolute;
	top: 85px;
	right: 201px;
}
#globalHeader #headArea #gNavi12 {
	width: 113px;
	height: 10px;
	color: #877464;
	position: absolute;
	top: 85px;
	right: 64px;
}
#globalHeader #headArea #gNavi13 {
	width: 51px;
	height: 10px;
	color: #877464;
	position: absolute;
	top: 85px;
	right: 0;
}
#globalHeader #naviArea ul li#gNavi01:hover, #globalHeader #naviArea ul li#gNavi02:hover, #globalHeader #naviArea ul li#gNavi03:hover, #globalHeader #naviArea ul li#gNavi04:hover, #globalHeader #naviArea ul li#gNavi05:hover, #globalHeader #naviArea ul li#gNavi06:hover, #globalHeader #naviArea #gNavi09:hover {
	background-position: bottom left;
	cursor: pointer;
}
#globalHeader #subBtnArea {
	position: relative;
	width: 1000px;
	height: 48px;
	margin: 0 auto;
}
#subNaviPack {
	position: relative;
	width: 1000px;
	margin: 0px auto;
	z-index: 5000;
	display: block;
}
.subNavi {
	display: none;
	position: absolute;
	width: 910px;
	top: -50px;
	left: 15px;
	padding: 30px 0 10px 0;
}
.subNavi a:visited {
	color: #888888;
}
#subNavi01 {
	background: url(/en/images/common/header_sub_01zab.png) repeat-y;
}
#subNavi01 .bt {
	padding-top: 10px;
	margin-bottom: -20px;
	width: 910px;
	height: 10px;
	background: url(/en/images/common/header_sub_01bt.png) bottom no-repeat;
}
#subNavi02 {
	background: url(/en/images/common/header_sub_02zab.png) repeat-y;
}
#subNavi02 .bt {
	padding-top: 10px;
	margin-bottom: -20px;
	width: 910px;
	height: 10px;
	background: url(/en/images/common/header_sub_02bt.png) bottom no-repeat;
}
#subNavi03 {
	background: url(/en/images/common/header_sub_03zab.png) repeat-y;
}
#subNavi03 .bt {
	padding-top: 10px;
	margin-bottom: -20px;
	width: 910px;
	height: 10px;
	background: url(/en/images/common/header_sub_03bt.png) bottom no-repeat;
}
#subNavi04 {
	background: url(/en/images/common/header_sub_04zab.png) repeat-y;
}
#subNavi04 .bt {
	padding-top: 10px;
	margin-bottom: -20px;
	width: 910px;
	height: 10px;
	background: url(/en/images/common/header_sub_04bt.png) bottom no-repeat;
}
#subNavi05 {
	background: url(/en/images/common/header_sub_05zab.png) repeat-y;
}
#subNavi05 .bt {
	padding-top: 10px;
	margin-bottom: -20px;
	width: 910px;
	height: 10px;
	background: url(/en/images/common/header_sub_05bt.png) bottom no-repeat;
}
#subNavi06 {
	background: url(/en/images/common/header_sub_06zab.png) repeat-y;
}
#subNavi06 .bt {
	padding-top: 10px;
	margin-bottom: -20px;
	width: 910px;
	height: 10px;
	background: url(/en/images/common/header_sub_06bt.png) bottom no-repeat;
}
#subNavi09 {
	width: 296px;
	position: absolute;
	top: 150px;
	left: 674px;
	padding: 0;
	z-index: 200000;
}
.subNavi .subTop {
	margin: 15px auto 5px auto;
	width: 780px;
}
.subNavi ul {
	margin: 10px auto 0 auto;
	width: 780px;
}
.subNavi ul li {
	margin: 0 0 2px 0;
	width: 260px;
	float: left;
	line-height: 1.5;
}
.subNavi ul li.subTitle {
	width: 780px;
	font-weight: bold;
	color: #8c877d;
	margin: 0 auto 5px auto;
}
.subNavi ul li.length2 {
	width: 520px;
}
.subNavi ul li.length3 {
	width: 780px;
}
#subNavi01.subNavi ul li.subTitle {
	width: 768px;
	font-weight: bold;
	color: #116b89;
	margin: 0 auto;
	padding: 0;
}
#subNavi02.subNavi ul li.subTitle {
	width: 768px;
	font-weight: bold;
	color: #e47b00;
	margin: 0 auto;
	padding: 0;
}
#subNavi02.subNavi ul li.lh_s {
	line-height: 13px !important;
}
#subNavi03.subNavi ul li.subTitle {
	width: 768px;
	font-weight: bold;
	color: #4d6b02;
	margin: 0 auto;
	padding: 0;
}
#subNavi03.subNavi ul li.lh_s {
	line-height: 13px !important;
}
#subNavi04.subNavi ul li.subTitle {
	width: 768px;
	font-weight: bold;
	color: #358178;
	margin: 0 auto;
	padding: 0;
}
#subNavi06.subNavi ul li.subTitle {
	width: 768px;
	font-weight: bold;
	color: #444;
	margin: 0 auto;
	padding: 0;
}
#subNavi06.subNavi ul {
	margin-bottom: -5px;
}
#subNavi09 form .input {
	position: relative;
}
#subNavi09 form .input .textBox {
	background: #fff;
	width: 262px;
	height: 24px;
	padding: 5px 24px 5px 8px;
	border: 1px solid #827564;
	-webkit-box-shadow: 0 3px 5px 0px #695e55;
	-moz-box-shadow: 0 3px 5px 0px #695e55;
	box-shadow: 0 3px 5px 0px #695e55;
}
#subNavi09 form .input .textBoxIE1011 {
	background: #fff;
	width: 281px;
	height: 24px;
	padding: 5px 5px 5px 8px;
	border: 1px solid #827564;
	-webkit-box-shadow: 0 3px 5px 0px #695e55;
	-moz-box-shadow: 0 3px 5px 0px #695e55;
	box-shadow: 0 3px 5px 0px #695e55;
}
#subNavi09 form .input input[type="text"]:focus {
	outline: 0;
}
#subNavi09 form .input .textBox::-ms-clear {
 height: 22px;
 color: #CCCCCC !important;
 font-weight:normal;
 margin-right: -5px;
}
#subNavi09 form .input .textBox:-ms-input-placeholder {
 color: #CCCCCC;
 line-height:18px;
}
#subNavi09 form .input .textBoxIE1011:-ms-input-placeholder {
 color: #CCCCCC;
 line-height:18px;
}
#subNavi09 form .input .searchClear {
	position: absolute;
	top: 11px;
	left: 274px;
}
.searchClearOff {
	display: none;
	opacity: 0;
}
.searchClearOn {
	display: block;
	opacity: 1;
}
#spHeader {
	display: none;
}
#spGnaviList {
	display: none;
}
#spSearchList {
	display: none;
}
#spHeadNaviVisible {
	display: none;
}

/* ---------------------------------------------------------
Media Queries (SP)
----------------------------------------------------------*/
@media only screen and (max-width: 640px) {
#globalHeaderBG {
	display: none;
}
#globalHeader {
	display: none;
}
#subNaviPack {
	display: none;
}
#spHeader {
	position: relative;
	width: 640px;
	min-width: 640px;
	max-width: 640px;
	height: 260px;
	background-color: #877464;
	color: #FFF;
	z-index: 9999;
	background: url(/en/images/common/sp_header_base.png) no-repeat;
	display: block;
}
#spHeader h1 {
	position: absolute;
	top: 30px;
	left: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 519px;
	height: 62px;
	background: url(/en/images/common/sp_logo.png) top left no-repeat;
}
#spHeader h1 a {
	width: 519px;
	height: 62px;
	display: block;
}
#spHeader #spVisionImg {
	position: absolute;
	top: 37px;
	right: 78px;
}
#spHeader #spMenu {
	position: absolute;
	top: 136px;
	left: 0;
	width: 640px;
	height: 55px;
	text-align: center;
}
#spHeader #spMenu p {
	position: absolute;
	top: 10px;
	left: 267px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 94px;
	height: 26px;
	background: url(/en/images/common/sp_header_menu.png) top left;
}
#spHeader #spMenu span.close {
	position: absolute;
	top: 22px;
	left: 375px;
	width: 14px;
	height: 8px;
	background: url(/en/images/common/sp_arrow_down_mini_bk.png) top left;
}
#spHeader #spMenu span.open {
	position: absolute;
	top: 22px;
	left: 375px;
	width: 14px;
	height: 8px;
	background: url(/en/images/common/sp_arrow_up_mini_bk.png) top left;
}
#spHeader #searchIcon {
	position: absolute;
	top: 136px;
	right: 0;
	width: 100px;
	height: 55px;
}
#spHeader #searchIcon p {
	position: absolute;
	top: 12px;
	left: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 30px;
	height: 32px;
	background: url(/en/images/common/sp_header_search.png) top left no-repeat;
}
#spHeader #searchIcon span.close {
	position: absolute;
	top: 23px;
	right: 31px;
	width: 14px;
	height: 8px;
	background: url(/en/images/common/sp_arrow_down_mini_bk.png) top left;
}
#spHeader #searchIcon span.open {
	position: absolute;
	top: 23px;
	right: 31px;
	width: 14px;
	height: 8px;
	background: url(/en/images/common/sp_arrow_up_mini_bk.png) top left;
}
#spHeader #spJP {
	position: absolute;
	top: 112px;
	right: 360px;
}
#spHeader #spCN {
	position: absolute;
	top: 112px;
	right: 136px;
}
#spHeader #spKR {
	position: absolute;
	top: 112px;
	right: 30px;
}
#spGnaviList {
	position: absolute;
	width: 640px;
	top: 170px;
	left: 0;
	display: none;
	font-size: 140%;
}
#spGnaviList ul {
	position: relative;
	padding: 50px 0 0 0;
	background-color: #322319;
	z-index: 5000;
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
}
#spGnaviList ul li {
	position: relative;
	margin: 0;
	padding: 0 20px;
	border-bottom: dotted #8c877d 2px;
	font-weight: bold;
	width: 600px;
	height: 80px;
	line-height: 80px;
	background: url(/en/images/common/sp_arrow_normal_wh.png) 590px 28px no-repeat;
}
#spGnaviList ul li a {
	color: #FFFFFF;
	display: block;
}
#spGnaviList ul li a:visited {
	color: #FFFFFF;
}
#spSearchList {
	position: absolute;
	top: 188px;
	right: 28px;
	display: none;
	z-index: 10000;
}
#spSearchList form .input {
	position: relative;
}
#spSearchList form .input .textBox {
	width: 230px;
	height: 54px;
	line-height: 54px;
	font-size: 20px;
	padding: 0 40px 0 10px;
	border: 2px solid #827564;
	-webkit-box-shadow: 0 5px 5px 0px #635952;
	-moz-box-shadow: 0 5px 5px 0px #635952;
	box-shadow: 0 5px 5px 0px #635952;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(left, #ffffff, #ffffff);
}
#spSearchList form .input .textBoxIE1011 {
	width: 270px;
	height: 54px;
	line-height: 54px;
	font-size: 20px;
	padding: 0 0 0 10px;
	border: 2px solid #827564;
	-webkit-box-shadow: 0 5px 5px 0px #635952;
	-moz-box-shadow: 0 5px 5px 0px #635952;
	box-shadow: 0 5px 5px 0px #635952;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(left, #ffffff, #ffffff);
}
#spSearchList form .input .searchClear {
	position: absolute;
	top: 13px;
	right: 15px;
}
#spSearchList form .input .searchClearOff {
	display: none;
	opacity: 0;
}
#spSearchList form .input .searchClearOn {
	display: block;
	opacity: 1;
}
#spHeadNaviVisible {
	width: 640px;
	height: 80px;
	background: none;
	position: absolute;
	top: 210px;
	left: 0;
	z-index: 10000;
	display: block;
}
#spHeadNaviVisible a {
	width: 640px;
	height: 80px;
	display: block;
}
}
